{% extends "base.html" %}

{% block title %}
    Товары в категории {{ category.name }}
{% endblock %}

{% block content %}
    <h2>Товары в категории {{ category.name }}</h2>
    <ul>
        {% for product in product_list %}
            <li>{{ product.name }} - {{ product.price }} руб.</li>
        {% endfor %}
    </ul>
{% endblock %}